<?php
$must_login             = true ;
$require_path           = '../../' ;
$require_sub            = '../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
	$status   		    = '201' ;

	$search_query       = '' ;
	if ( $array['search'] != '' ){
        $search_query  .= " AND b.name LIKE '%".$array['search']."%'" ;
    }

	$supports           = [] ;

	$select             = $mysqli->query( "SELECT a.mobile, b.name FROM app_support a
                              			   LEFT JOIN app_support_translation b ON ( a.support_id = b.support_id )
						                   WHERE a.deleted_at IS NULL AND b.lang = '".$array['lang']."' " . $search_query ) ;
	if ( $select->num_rows > 0 ){
		$status   		= '200' ;

		while ( $row    = $select->fetch_assoc() ){
			$supports[] = $row ;
		}
	}


	$data			    = [
		'list'          => $supports
	] ;
}

require( $require_sub.'footer.php' ) ;
?>